[BL] cpu frequency

sindi keesan keesan at SDF.ORG
Mon Jan 2 20:20:55 EST 2012


On Mon, 2 Jan 2012, na hu wrote:

> Some day I will compile a working 2.6 kernel for BL.  And gtk2.
> ------------------------------------------------------------------------------------------
> Reply:Even 2.6 seems obsolete,
>        Chaotic 3.0 recommended

What is 3.0 required for in older hardware?


Sindi Keesan


More information about the BasLinux mailing list